@import url("fonts/stylesheet.css");
/* header start */
header{
	padding:0;
	margin:0;
	overflow:hidden;
	}
h1.logo{
	padding:0;
	margin:0;
	float:left;
	width:353px;
	}
h1.logo a{
	display:block;
	}
h1.logo img.dlogo{
	display:block;
	}
h1.logo img.mlogo{
	display:none;
	}
.hright{
	float:right;
	width:587px;
	overflow:hidden;	
	}

.social-media{
	padding:0;
	margin:25px 0 0 0;
	float:right;
	}
.social-media a{
	background-image:url(../images/social-media.png);
	background-repeat:no-repeat;
	background-position:0 0;
	width:23px;
	height:20px;
	display:inline-block;
	}
.social-media a.facebook{
	background-position:0 0;
	}
.social-media a.twitter{
	background-position:-29px 0;
	}
.social-media a.in{
	background-position:-58px 0;
	}
nav{
	background-image:url(../images/menu-bg.png);
	background-repeat:repeat-x;
	
	height:74px;
	padding:0;
	margin:38px 0 0 0;
	*margin:43px 0 0 0;
	-webkit-border-radius:0px 5px 5px 0px;
	-moz-border-radius:0px 5px 5px 0px;
	border-radius:0px 5px 5px 0px;
	}
ul.menu{
	padding:0;
	margin:0;
	overflow:hidden
	}
ul.menu li{
	list-style:none;
	float:left;
	text-align:center;	
	line-height:74px;
	}
ul.menu li a{
	color:#fff;
	padding:0 10px;
	font-size:16px;
	font-family: 'robotobold';
	display:block;
	}
/* header close */
/* banner start */
.banner{
	background-image:url(../images/banner-shadow.png);
	background-repeat:no-repeat;
	background-position:center bottom;
	padding:0 0 20px 0;
	margin:0 0 5px 0;
	}
.slideshow{
	background-color:#cbcbcb;
	padding:5px;
	}
.rslides_container{
	background-color:#ccc;
    position: relative;	
  	width: 100%;
	padding:5px 0;
	}
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding:0;
  margin: 0 auto;
  }
.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }
.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }
.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
.caption {
  position: absolute;
  display: block;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 10px 20px;
  text-align: left;
  /*background: #000;
  background: rgba(0,0,0, .8);*/
  color: #fff;
  margin:0;
}
.caption h2{
	color:#fff;
	font-size:140%;
	margin-bottom:10px;
	display:block;
	}
.caption img {
  display: block;
  height: auto;
  float: left;
  width:auto;
  border: 0;
  }
.caption a{
	color:#fff;
	margin-right:20px;
	background-image:url(../images/white-true.png);
	background-repeat:no-repeat;
	background-position:left;
	padding-left:20px;
	}
.caption a.more{
	 display:block;
	 margin-top:10px;
	 background-image:none;
	 padding:0;
	 }
/* banner close */
/* we offer start */
.we-offer{
	padding:0;
	margin:0 0 20px 0;
	overflow:hidden;
	position:relative;
	}
.we-offer ul{
	padding:0;
	margin:0;
	}
.we-offer li{
	list-style:none;
	float:left;	
	border-left:1px dashed #adadad;
	text-align:center;
	width:30%;
	padding:0 15px;
	position: relative;
	min-height: 430px;
	}
.we-offer li span.title{
	display:block;
	font-size:24px;
	line-height:30px;
	margin:15px auto;
	width:145px;
	text-align:center;
	}
.we-offer li:first-child{
	border-left:0px dotted #adadad
	}
.we-offer li a.readmore{
	position: absolute;
	bottom: 10px;
	left: 50%;
	margin-left:-50px;
}
.we-offer li a.readmore span{
	width:auto;
	}
.we-offer a.viewall{
	position:absolute;
	right:0;
	top:10px;
	color:#e7cd07;
	font-size:14px;
	background-image:url(../images/view-all.png);
	background-repeat:no-repeat;
	background-position:right;
	padding-right:15px;
	}
/* we offer close */
/* we-about-feedback start */
.we-about-feedback{
	padding:30px 0 10px 0;
	margin:0;
	overflow:hidden;
	}
.we-about-feedback .we-do{
	width:33%;
	float:left;
	}
.we-about-feedback .about{
	width:29%;
	float:left;
	padding:0 20px
	}
.we-about-feedback .feedback{
	width:33%;
	float:left;
	}
.client-feedback{
	padding:0;
	margin:0;
	}
.client-feedback ul{
	padding:0;
	margin:0;
	}
.client-feedback li{
	list-style:none;
	position: relative;
	}
.testimonial .client-feedback li{
	list-style:none;
	margin-bottom:20px;

	}
.client-feedback li p{
	background-color:#fff;
	padding:15px;
	position:relative;
	border-left:1px solid #e7e7e7;
	border-right:1px solid #e7e7e7;
	border-bottom:2px solid #CBCBCB;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	color:#555;
	margin-bottom: 0
	}
.testimonial .client-feedback li p{
	background-color:#f8f8f8;
	}
.client-feedback li p:before{
	content:url(../images/quatation-mark.png);
	padding-right: 10px;
}
.client-feedback li span.qutation-mark{
	width:30px;
	height:30px;
	background-image:url(../images/quatation-mark.png);
	background-repeat:no-repeat;
	display:inline-block;
	margin-right:5px;
	display: none;
	}
.client-feedback li span.arrow{
	background-image:url(../images/feedback-arrow.png);
	background-repeat:no-repeat;
	position:absolute;
	width:46px;
	height:32px;
	left:20px;
	bottom:4px;
	}
.testimonial .client-feedback li span.arrow{
	background-image:url(../images/feedback-arrow2.png);
	background-repeat:no-repeat;
	position:absolute;
	width:46px;
	height:32px;
	left:20px;
	bottom:4px;
	}
.client-feedback li span.author{
	display:block;
	font-size:16px;
	font-family: 'robotobold_condensed';
	color:#555;
	padding-left:80px;
	padding-top:12px;
	}
/* we-about-feedback close */
/* footer start */
footer{
	padding:50px 0 20px 0;
	margin:0;
	background-image:url(../images/footer-bg.jpg);
	background-repeat:repeat;
	color:#fff;
	overflow:hidden;
	}
footer p{
	color:#fff;
	margin-bottom:10px;
	}
footer a.email{
	color:#e7cd07
	}
footer .quick-link{
	float:left;
	width:33%;
	}
footer .quick-link ul{
	padding:0;
	margin:0;
	}
footer .quick-link li{
	list-style:none;
	float:left;
	width:50%;
	line-height:28px;
	}
footer .quick-link li a{
	color:#fff;
	font-size:14px;
	}
footer .my-skill{
	float:left;
	width:33%;
	}
footer .my-skill ul{
	padding:0;
	margin:0;
	}
footer .my-skill li{
	list-style:none;
	line-height:28px;
	}
footer .my-skill li a{
	color:#fff;
	font-size:14px;
	}
footer .contact-info{
	float:left;
	width:33%;
	}
footer .copy{
	padding:0;
	margin:10px 0 0 0;
	overflow:hidden;
	border-top:1px dashed #5c5c5c;
	padding-top:15px;
	}
footer .copy .left{
	float:left;
	width:50%;
	text-align:left;
	font-size:14px;
	color:#606060
	}
footer .copy .right{
	float:right;
	width:50%;
	text-align:right;
	font-size:14px;
	color:#606060
	}
footer .copy .right a{
	color:#606060
	}
/* footer close */
/* blog and quickcontact start */
.blog-quickcontact{
	padding:30px 0 30px 0;
	margin:0;
	overflow:hidden;
	}
.blog-quickcontact .hblog{
	float:left;
	width:60%;
	position:relative;
	}
.blog-quickcontact .hblog .viewall{
	background-image:url(../images/view-all.png);
	background-repeat:no-repeat;
	background-position:right;
	padding-right:15px;
	color:#e7cd07;
	font-size:14px;
	position:absolute;
	right:0;
	top:10px;
	}
.blog-quickcontact .hblog ul{
	padding:0;
	margin:0;
	}
.blog-quickcontact .hblog li{
	list-style:none;
	overflow:hidden;
	margin-bottom:15px;
	}
.blog-quickcontact .hblog li .left{
	float:left;
	width:12%;
	}
.blog-quickcontact .hblog li .left .date{
	background-image:url(../images/date-bg.png);
	background-repeat:no-repeat;
	color:#231f20;
	height:71px;
	font-size:26px;
	line-height:26px;
	text-align:center
	}
.blog-quickcontact .hblog li .left .date span{
	display:block;
	font-size:18px;
	}
.blog-quickcontact .hblog li .right{
	float:right;
	width:86%;
	}
.blog-quickcontact .hblog li .right h3.post-title{
	color:#231f20;
	font-size:20px;
	line-height:22px;
	}
.blog-quickcontact .hblog li .right .post-content{
	padding:0;
	margin:0;
	}
.blog-quickcontact .hblog li .right .readmore{
	padding:0;
	margin:0;
	}
.blog-quickcontact .hblog li .right .readmore a{
	background-image:url(../images/view-all.png);
	background-repeat:no-repeat;
	background-position:right;
	padding-right:15px;
	color:#e7cd07;
	font-size:14px;
	}
.blog-quickcontact .hquickcontact{
	float:right;
	width:35%;
	}
.quickcontact{
	padding:0;
	margin:0;
	}
.quickcontact .top{
	padding:0;
	margin:0;
	position:relative;
	background-image:url(../images/quickcontact-title-bg.jpg);
	background-repeat:repeat-x;
	-webkit-border-radius:5px 5px 0px 0px;
	-moz-border-radius:5px 5px 0px 0px;
	border-radius:5px 5px 0px 0px;	
	}
.quickcontact .top h2{
	color:#fff;
	display:block;
	text-align:center;
	height:56px;
	line-height:52px;
	margin:0;	
	}
.quickcontact .top span{
	background-image:url(../images/testimonial-title-arrow.png);
	background-repeat:no-repeat;
	width:26px;
	height:27px;
	position:absolute;
	bottom:-13px;
	right:20px
	}
.quickcontact .center{
	padding:30px 20px 20px 20px;
	background-color:#f8f8f8;
	border-left:1px solid #cfcfcf;
	border-right:1px solid #cfcfcf;
	border-bottom:2px solid #707070;
	-webkit-border-radius:0px 0px 5px 5px;
	-moz-border-radius:0px 0px 5px 5px;
	border-radius:0px 0px 5px 5px;
	}
form#quickcontct{
	padding:0;
	margin:0;
	}
form#quickcontct p{
	padding:0;
	margin:0 0 15px 0;
	}
form#quickcontct span.num{
	margin-right:10px;
	display:inline-block;
	background-color:#1e1e1e;
	width:20px;
	height:20px;
	text-align:center;
	font-size:14px;
	color:#fff;
	-webkit-border-radius:100px;
	-moz-border-radius:100px;
	border-radius:100px;
	vertical-align:top
	}
form#quickcontct span input[type="text"]{
	border-left:1px solid #efefef;
	border-right:1px solid #efefef;
	border-bottom:2px solid #d5d5d5;
	border-top:0px;
	background-color:#fff;
	font-size:14px;
	padding:10px;
	width:80%;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	}
form#quickcontct span input[type="email"]{
	border-left:1px solid #efefef;
	border-right:1px solid #efefef;
	border-bottom:2px solid #d5d5d5;
	border-top:0px;
	background-color:#fff;
	font-size:14px;
	padding:10px;
	width:80%;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	}
form#quickcontct span input[type="tel"]{
	border-left:1px solid #efefef;
	border-right:1px solid #efefef;
	border-bottom:2px solid #d5d5d5;
	border-top:0px;
	background-color:#fff;
	font-size:14px;
	padding:10px;
	width:80%;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	}
form#quickcontct textarea{
	border-left:1px solid #efefef;
	border-right:1px solid #efefef;
	border-bottom:2px solid #d5d5d5;
	border-top:0px;
	background-color:#fff;
	font-size:14px;
	padding:10px;
	width:80%;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	}
form#quickcontct p.captcha input[type="text"]{
	width:47%;
	margin-left:10px;
	}
form#quickcontct input[type="submit"]{
	background-image:url(../images/quick-submit.png);
	background-repeat:no-repeat;
	cursor:pointer;
	border:none;
	width:238px;
	height:46px;
	background-color:transparent
	}
form#quickcontct div.wpcf7-response-output{
background-color:red;
color:#fff;
font-size:14px;
margin:0;
}
form#quickcontct div.wpcf7-response-output.wpcf7-validation-success{
background-color:green;
color:#fff;
font-size:14px;
margin:0;
}
/* blog and quickcontact close */
/* about-mission-choose start */
.about-mission-choose{
	padding:0;
	margin:0;
	overflow:hidden;
	}
.about-mission-choose ul{
	padding:0;
	margin:0;
	}
.about-mission-choose li{
	list-style:none;
	width:32%;
	float:left;
	}
.about-mission-choose li > ul li{
	list-style:none;
	width:100%;
	float:none;
	background-image: url(../images/pink-true-icon.png);
	background-repeat: no-repeat;
	background-position: left 7px;
	padding-left: 15px;
	}
.about-mission-choose li.about-di{
	padding:0;
	width:31%;
	}
.about-mission-choose li.about-di span{
	display:block;
	margin-bottom:5px;
	font-size:18px;
	font-family: 'robotomedium';
	}
.about-mission-choose li.mission{
	padding:0 20px;
	width:32%;
	}
.about-mission-choose li.mission span{
	font-size:20px;
	color:#ee4d9b;
	display:block;
	margin-bottom:5px;
	font-family: 'robotomedium';
	}
.about-mission-choose li.choose{
	padding:0;
	width:31%;
	}
.about-mission-choose li.choose span{
	font-size:20px;
	color:#231f20;
	font-family: 'robotomedium';
	display:block;
	margin-bottom:5px;
	}
.about-mission-choose li.choose span span{
	background-color:#000;
	width:35px;
	height:35px;
	line-height:35px;
	display:inline-block;
	color:#fff;
	text-align:center;
	margin-right:10px;
	vertical-align:top;
	-webkit-border-radius:100px;
	-moz-border-radius:100px;
	border-radius:100px;
	display: none;
	}
.our-methods{
	padding:0;
	margin:0;
	overflow:hidden;
	}
.our-methods ul{
	padding:0;
	margin:0;
	}
.our-methods li{
	list-style:none;
	float:left;
	overflow:hidden;
	width:48%;
	margin-left:20px;
	}
.our-methods li:first-child{
	margin:0
	}
/* about-mission-choose close */
/* fun stuff start */
ul.fun-stuff{
	padding:0;
	margin:0;
	}
ul.fun-stuff li{
	list-style:none;
	display:inline-block;
	width:28%;
	background-color:#f8f8f8;
	border-left:1px solid #e5e5e5;
	border-right:1px solid #e5e5e5;
	border-bottom:2px solid #b3b3b3;
	padding:15px;
	border-top:2px solid #ee4d9b;
	margin:0 6px 15px;
	position:relative;
	height:100px;
	vertical-align:top;
	*display:inline;
	zoom:1
	}
ul.fun-stuff li .icon{
	width:71px;
	height:70px;
	float:left;
	margin-right:15px;
	}
ul.fun-stuff li .icon-content{
	display:table-cell;
	overflow:hidden;
	}
ul.fun-stuff li span.download{
	width:93px;
	height:33px;
	display:inline-block;
	margin-top:10px;
	background-image:url(../images/download-btn.png);
	background-repeat:no-repeat;
	background-position:0 0;
	}
ul.fun-stuff li a{
	color:#a8a8a8;
	display:block;
	font-size:18px;
	font-family: 'robotobold';
	}
ul.fun-stuff li .icon.pdf{
	background-image:url(../images/pdf-file.png);
	background-repeat:no-repeat;
	background-position:0 0;
	}
ul.fun-stuff li .icon.jpg{
	background-image:url(../images/jpg-file.png);
	background-repeat:no-repeat;
	background-position:0 0;
	}
ul.fun-stuff li .icon.mp3{
	background-image:url(../images/mp3-file.png);
	background-repeat:no-repeat;
	background-position:0 0;
	}
ul.fun-stuff li .icon.video{
	background-image:url(../images/video-folder.png);
	background-repeat:no-repeat;
	background-position:0 0;
	}
ul.fun-stuff li span.pin{
	background-image:url(../images/pin-pink.png);
	background-repeat:no-repeat;
	width:24px;
	height:32px;
	display:inline-block;
	position:absolute;
	right:-10px;
	top:-10px;
	}
ul.fun-stuff li:hover {
	background-color:#f7e7ef
	}
ul.fun-stuff li:hover img.icon{
	padding-top:-70px;
	}
ul.fun-stuff li:hover a{
	color:#231f20;
	}
ul.fun-stuff li:hover span.download{
	background-position:0 -34px;
	}
ul.fun-stuff li:hover .icon.pdf{
	background-position:0 -70px;
	}
ul.fun-stuff li:hover .icon.jpg{
	background-position:0 -70px;
	}
ul.fun-stuff li:hover .icon.mp3{
	background-position:0 -70px;
	}
ul.fun-stuff li:hover .icon.video{
	background-position:0 -70px;
	}
ul.fun-stuff li:hover span.pin{
	/*background-image:url(../images/pin-yellow.png);*/
	}
/* fun stuff close */
/* we offer services start */
.we-offer-services{
	padding:0;
	margin:0;
	}
.we-offer-services ul{
	padding:0;
	margin:0;
	}
.we-offer-services li{
	list-style:none;
	margin-bottom:20px;
	background-image:url(../images/we-offer-services.png);
	background-repeat:no-repeat;
	background-position:left;
	height:42px;
	line-height:42px;
	padding-left:61px;
	}
.we-offer-services li a{ 	
	color:#231f20;
	font-size:18px;
	padding-left:5px;
	height:42px;
	display:block;
	background-color:#f8f8f8;
	background-image:url(../images/we-offer-services-a.png);
	background-repeat:repeat-x;
	font-family: 'robotomedium';
	}
/* we offer services close */
/* our clients start */
.our-clients{
	padding:0;
	margin:0;
	overflow:hidden;
	}
.our-clients ul{
	padding:0;
	margin:0;
	}
.our-clients li{
	list-style:none;
	display:inline-block;
	background-color:#f8f8f8;
	border-left:1px solid #eee;
	border-right:1px solid #eee;
	border-bottom:2px solid #cbcbcb;
	width:130px;
	height:110px;
	margin:0 3px 10px;
	*display:inline;
	zoom:1;
	*margin:0 4px 10px;
	}
/* our clients close */
/* more offer start */
.more-we-offer{
	padding:0;
	margin:0 0 20px 0;
	overflow:hidden;
	position:relative;
	}
.more-we-offer ul{
	padding:0;
	margin:0;
	}
.more-we-offer li{
	list-style:none;
	float:left;	
	border-left:1px dashed #adadad;
	text-align:center;
	width:21%;
	padding:0 15px;
	position:relative;
	min-height:580px;
	}
.more-we-offer li span.title{
	display:block;
	font-size:24px;
	line-height:30px;
	margin:15px auto;
	width:145px;
	text-align:center;
	}
.more-we-offer li:first-child{
	border-left:0px dotted #adadad
	}
.more-we-offer li a.readmore{
position:absolute;
bottom:10px;
left:50%;
margin-left:-55px;
}
.more-we-offer li a.readmore span{
	width:auto;
	}
.more-we-offer a.viewall{
	position:absolute;
	right:0;
	top:10px;
	color:#e7cd07;
	font-size:14px;
	background-image:url(../images/view-all.png);
	background-repeat:no-repeat;
	background-position:right;
	padding-right:15px;
	}
/* more offer close */
/* di offer you start */
.offer-you{
	padding:0;
	margin:0;
	overflow:hidden;
	}
.offer-you .right{
	float:right;
	margin-left:15px;
	width:32%;
	text-align:center
	}
.offer-you .left{
	float:left;
	width:66%;
	}
.offer-you ul{
	padding:0;
	margin:0;
	}
.offer-you li{
	list-style:none;
	position: relative;
	}
.offer-you li p{
	background-color:#f8f8f8;
	padding:15px;
	position:relative;
	border-left:1px solid #e7e7e7;
	border-right:1px solid #e7e7e7;
	border-bottom:2px solid #CBCBCB;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	color:#555
	}
.offer-you li p:before{
	content:url(../images/quatation-mark.png);
	padding-right: 10px;
}
.offer-you li span.qutation-mark{
	width:30px;
	height:30px;
	background-image:url(../images/quatation-mark.png);
	background-repeat:no-repeat;
	display:inline-block;
	margin-right:5px;
	display: none;
	}
.offer-you li span.arrow{
	background-image:url(../images/feedback-arrow2.png);
	background-repeat:no-repeat;
	position:absolute;
	width:46px;
	height:32px;
	left:20px;
	bottom:8px;
	}
.offer-you li span.author{
	display:block;
	font-size:16px;
	font-family: 'robotobold_condensed';
	color:#555;
	padding-left:80px;
	}
.offer-you a.big-btn{
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	}
/* di offer you close */
.content{
	padding:0;
	margin:0;
	overflow:hidden;
	}
/* contactus start */
form#contactus{
	padding:0;
	margin:0;
	overflow:hidden
	}
form#contactus .left{
	float:left;
	width:49%;
	}
form#contactus .right{
	float:right;
	width:49%;
	}
form#contactus p{
	padding:0;
	margin:0 0 15px 0;
	}
form#contactus input[type="text"], input[type="email"],input[type="tel"]{
	background-color:#f8f8f8;
	border-left:1px solid #f6f6f6;
	border-right:1px solid #f6f6f6;
	border-bottom:2px solid #dbdbdb;
	border-top:0px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	width:95%;
	padding:10px 2%;
	font-size:14px;
	color:#555;
	font-family: 'robotoregular';
	}
form#contactus textarea{
	background-color:#f8f8f8;
	border-left:1px solid #f6f6f6;
	border-right:1px solid #f6f6f6;
	border-bottom:2px solid #dbdbdb;
	border-top:0px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	width:95%;
	padding:10px 2%;
	font-size:14px;
	color:#555;
	font-family: 'robotoregular';
	height:125px;
	}
form#contactus p.captcha input[type="text"]{
	width:45%;
	margin-left:10px;
	}
form#contactus input[type="submit"]{
	background-color:#d6448b;
	border:none;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	width:100%;
	padding:10px 2%;
	font-size:20px;
	color:#fff;
	font-family: 'robotobold';
	cursor: pointer;
	}
.address-map{
	padding:0;
	margin:15px 0 0 0;
	overflow:hidden;
	}
.address-map .address{
	float:left;
	width:40%;
	font-size:14px;
	color:#555
	}
.address-map .address h2.title{
	font-size:24px;
	color:#231f20;
	display:block;
	margin-bottom:10px;
	}
.address-map .address p.add{
	background-image:url(../images/location-icon.png);
	background-repeat:no-repeat;
	background-position:left 0px;
	display:block;
	height:35px;
	padding-left:45px;	
	}
.address-map .address p.number{
	background-image:url(../images/phone-icon.png);
	background-repeat:no-repeat;
	background-position:left 0px;
	display:block;
	height:35px;
	padding-left:45px;	
	}
.address-map .address p.mails{
	background-image:url(../images/email-icon.png);
	background-repeat:no-repeat;
	background-position:left 0px;
	display:block;
	height:35px;
	padding-left:45px;	
	}
.address-map .map{
	float:right;
	width:60%;
	}
a.mail{
	color:#e7cd07
	}
/* contactus close */

/* blog start */
.site-content{
	padding:0;
	margin:0;
	}
.site-content article{
	border-bottom:1px dashed #888;
	padding-bottom:20px;
	margin-bottom:20px;
	overflow:hidden;
	width:100%;
	}
.date-meta-title{
	padding:0;
	margin:0 0 12px 0;
	overflow:hidden;
	}
.date-meta-title .left{
	float:left;
	width:11%;
	}
.date-meta-title .right{
	float:right;
	width:88%;
	}
.date{
	background-image:url(../images/date-bg.png);
	background-repeat:no-repeat;
	color:#231f20;
	height:71px;
	font-size:26px;
	line-height:26px;
	text-align:center
	}
.date span{
	display:block;
	font-size:18px;
	}
.thumb-content{
	padding:0;
	margin:0;
	overflow:hidden;
	}
.post-thumb{
	float:left;
	width:239px;
	margin-right:15px;
	}
.post-content{
	width:60%;
	display:table-cell;
	overflow:hidden;
	}
h3.post-title{
	padding:0;
	margin:0 0 5px 0;
	display:block;
	line-height:22px;
	}
h3.post-title a{
	color:#231f20;
	font-size:20px;
    font-family: 'robotomedium';
	line-height:20px;
    }
.post-content h2{
	display:block;
	margin-bottom:15px;
	color:#231f20;
	font-size:20px;
	font-family: 'robotomedium';
	}
.post-content a{
	text-decoration:none;
	}
.post-content ul{
	padding:0;
	margin:0 0 15px 0;
	}
.post-content li{
	list-style:none;
	line-height:25px;
	background-image:url(../images/pink-true-icon.png);
	background-repeat:no-repeat;
	background-position:left 7px;
	padding-left:20px;
	font-size:14px;
	color:#555
	}
.post-content .read-more{
	background-image: url("../images/view-all.png");
    background-position: right center;
    background-repeat: no-repeat;
    color: #E7CD07;
    font-size: 14px;
    padding-right: 15px;
	}
.post-meta{
	padding:0;
	margin:0 0 10px 0;
	overflow:hidden;
	}
.post-meta .author-name{
	color:#555;
	font-size:14px;
	float:left;
	}
.post-meta .comments{
	color:#555;
	font-size:14px;
	float:right;
	}
.addthis_toolbox{
	padding:0;
	margin:0 0 15px 0
	}
#comments{
	padding:0;
	margin:0
	}
#respond{
	padding:0;
	margin:0;
	}
#respond h3{
    color: #231f20;
    display: block;
    font-family: 'robotomedium';
    font-size: 30px;
    font-weight: normal;
    margin-bottom:5px;
	}
#respond .cancel-comment-reply{
	margin-bottom:15px;
	}
#respond .cancel-comment-reply small{
	font-size:14px;
	}
#respond .cancel-comment-reply small a{
	margin-left:5px;
	}
#respond #commentform{
	padding:0;
	margin:0;
	overflow:hidden;
	}
#respond #commentform p{
	margin:0 0 10px 0;
	padding:0;
	}
#respond #commentform p.author{
	float:left;
	width:32%;
	margin-right:10px;
	}
#respond #commentform p.email{
	float:left;
	width:32%;
	margin-right:10px;
	}
#respond #commentform p.url{
	float:left;
	width:32%;
	}
#respond #commentform p.comment{
	width:100%;
	}
#respond #commentform p.captcha{
	width:34%;
	margin-right:10px;
	vertical-align:top;
	display:inline-block;
	*display:inline;
	zoom:1
	}
#respond #commentform p.captcha-code{
	width:35%;
	margin-right:10px;
	display:inline-block;
	*display:inline;
	zoom:1
	}
#respond #commentform p.submit{
	width:25%;
	display:inline-block;
	*display:inline;
	zoom:1;
	float: right;
	}	
#respond #commentform input[type="text"], input[type="email"]{
	padding:12px 2%;
	width:95%;
	background-color:#f8f8f8;
	border-left:1px solid #f6f6f6;
	border-right:1px solid #f6f6f6;
	border-bottom:2px solid #dbdbdb;
	border-top:0px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	}
#respond #commentform textarea{
	border-left:1px solid #f6f6f6;
	border-right:1px solid #f6f6f6;	
	border-bottom:2px solid #dbdbdb;
	border-top:0px;
	height:150px;
	width:97%;
	padding:12px 1%;
	background-color:#f8f8f8;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	}
#respond #commentform input[type="submit"]{
	background-image:url(../images/big-btn.jpg);
	background-repeat:repeat-x;
	border:none;
	cursor:pointer;
	color:#fff;
	width:100%;
	font-size:16px;
	padding:10px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	}
h3#comments-title{
	color:#231f20;
    display: block;
    font-family: 'robotomedium';
    font-size:20px;
    margin-bottom:10px;
	}
ol.commentlist{
	padding:0;
	margin:0
	}
ol.commentlist li{
	list-style:none;
	border-bottom:1px solid #d9d9d9;
	margin-bottom:15px;
	}
ol.commentlist li:last-child{
	border-bottom:0px solid #d9d9d9;
	margin-bottom:0
	}
a.view-all{
	background-image:url(../images/view-all.png);
	background-repeat:no-repeat;
	background-position:right 5px;
	padding-right:15px;
	font-family: 'robotomedium';
	font-size:14px;
	}
.avatar-cover{}
.reply{}
.comment-author-meta{
	overflow:hidden;
	padding:0;
	margin:0 0 10px 0
	}
.comment-author{
	float:left;
	color:#242424;
	font-size:18px;
	font-family: 'robotomedium';
	margin-right:5px;
	}
.comment-meta a{
	float:left;
	color:#797878;
	font-size:14px;
	font-family: 'robotoregular';
	}
.comment-body{
	padding:0;
	margin:0;
	font-size:15px;
	}
.widget_recent_post{
	padding:0;
	margin:0;
	}
h3.widget-title{
	color: #45ADE5;
    display: block;
    font-family: 'robotomedium';
    font-size: 30px;
    margin-bottom: 15px;
	}
.widget{
	margin-bottom:20px;
	}
.widget_recent_post ul.ui-tabs-nav{
	padding:0;
	margin:0;
	overflow:hidden;
	}	
.widget_recent_post ul.ui-tabs-nav li{
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	}
.widget_recent_post ul.ui-tabs-nav li.ui-state-default{
	list-style:none;
	float:left;
	padding:5px 10px;
	border-left:1px solid #cfcfcf;
	border-right:1px solid #cfcfcf;
	border-top:3px solid #fff;
	border-bottom:1px solid #cfcfcf;	
	}
.widget_recent_post ul.ui-tabs-nav li.ui-state-active{
	list-style:none;
	float:left;
	padding:5px 10px;
	border-top:3px solid #ee4d9b
	}
.widget_recent_post ul.ui-tabs-nav li.ui-state-default a{
	color:#231f20;
	font-size:20px;
	}
.widget_recent_post ul.ui-tabs-nav li.ui-state-active a{
	color:#ee4d9b;
	font-size:20px;
	}
.widget_recent_post div#htabs .ui-tabs-panel{
	padding:0;
	margin:0;
	}
.widget_recent_post div#htabs .ui-tabs-panel ul{
	padding:0;
	margin:0;
	}
.widget_recent_post div#htabs .ui-tabs-panel li a{
	list-style:none;
	font-size:14px;
	margin-bottom:10px;
	color:#555
	}
.widget_recent_post div#htabs .ui-tabs-panel li span{
	display:block;
	font-size:14px;
	color:#ee4d9b
	}
.site-content.inner div.date-meta-title{
	border-bottom:1px dashed #888;
	padding-bottom:10px;
	margin-bottom:20px;
	}
.form-allowed-tags{
	display: none !important;
}
.testimonials-pdf{
   margin-top:5px;
}	
.testimonials-pdf ul li a{
    color:#EE4D9B;
}
/* blog close */
.rslides a.more{
  display:block;
  margin-top:10px;
  background-image:none;
  padding:0;
  position:absolute;
  bottom:70px;
  left:20px
  }
